{
    "display": {
        "title": "Builder's Wand",
        "description": "For infos type in chat: /trigger bw_mcxyz set 1",
        "icon": {
            "item": "barrier",
        "nbt": "{CustomModelData:690225}"
        },
        "announce_to_chat": false,
        "show_toast": false
    },
    "parent": "global:elemend",
    "criteria": {
        "trigger": {
            "trigger": "minecraft:tick"
        }
    }
}